Thread Rating:
  • 7 Vote(s) - 4.71 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.8] Rin Editor 1.2.4 (Powerd by CKEditor)
[quote pid="1371229" dateline="1632032178"]
sorry but you must create steps guide to reproduce issue. I can't help you if you can't say steps to reproduce issue.
so you need create new clear install in other place like your local pc etc... you don't need to do this in your server, install software like xampp (https://www.apachefriends.org/jp/index.html) and did clear install in your pc.
And no error in your browser console?
[/quote]

I've ran a complete MyBB reinstall on a different server, new data & everything; However, I was still running into the issue of the icons missing.
I've cleared cache, site data, etc in my browser however no result there either; Even attempted on a different PC & mobile.

Steps I took:
had default mybb sceditor still selected.
Uploaded rin editor.
Activated & Installed plugin.
Change theme editor to B rin-moono-dark
When to site to check > started thread; icons missing.

[ UPDATED ] Fixed issue.
Reply
(2021-09-19, 03:53 PM)verstra Wrote: [ UPDATED ] Fixed issue.

good to hear you solve the problem. Smile
Reply
how to compatibile the Quick Quote for mobile devices ?
Reply
(2021-09-21, 04:37 PM)PARADOXP Wrote: how to compatibile the Quick Quote for mobile devices ?

https://community.mybb.com/thread-189422...pid1367815

please avoid asking the same question.
Reply
i just asked is there any way to turn this feature supportable for mobile phones that's , i remember what have i asked before , your answer was clear that it didn't work in mobile devices now i just wanted to know if there is any way 😒. So silly question isn't it !

Besides all of this i wanna say thank you for this amazing plugin .
Reply
1.2.4 Released

Change log:
https://community.mybb.com/mods.php?acti...og&pid=657

How update:
1.2.0 or above

1 - Replace the files with new version
Ps. No changes made in config.js since 1.0.5 (https://github.com/martec/Rin-Editor/blo.../config.js). You can keep your customized version of this file as long as the base version is greater than 1.0.5

1.0.5 ~ 1.1.11

1 - Replace the files with new version
Ps. No changes made in config.js since 1.0.5 (https://github.com/martec/Rin-Editor/blo.../config.js). You can keep your customized version of this file as long as the base version is greater than 1.0.5

2 - Open and edit:
Home » Template Sets » Global Templates » Edit Template: rinbutquick

Find:
<script type="text/javascript" src="{$mybb->asset_url}/jscripts/rin/editor/rineditor.js?ver=x.x.x"></script>
<script type="text/javascript" src="{$mybb->asset_url}/jscripts/rin/editor/ckeditor.js?ver=x.x.x"></script>
<script type="text/javascript" src="{$mybb->asset_url}/jscripts/rin/editor/adapters/jquery.js?ver=x.x.x"></script>

Replace:
{$rin_js_files}

1.0.5 or below:

- Unistall old version.
- Upload new version.
- Install new version.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)